<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage Personify
* @since Personify 0.1
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'personify_theme_options[enable_frontpage_content]', array(
	'sanitize_callback' => 'personify_sanitize_switch_control',
	'default'          	=> $options['enable_frontpage_content'],
) );

$wp_customize->add_control( new Personify_Switch_Control( $wp_customize, 'personify_theme_options[enable_frontpage_content]', array(
	'label'            	=> esc_html__( 'Enable Frontpage Content', 'personify' ),
	'section'          	=> 'static_front_page',
	'on_off_label' 		=> personify_enable_options(),
) ) );